/**
Theme Name: The Child Psychology Service Theme
Author: Divine Aethetic Design & Marketing
Author URI: https://lovedadesign.co.uk
Version: 1.0
Template: astra
*/


.ast-shrink-custom-header .ast-custom-header.ast-sticky-shrunk .elementor-row>.elementor-column>.elementor-element-populated {
    box-shadow: 0px 38px 100px -41px rgba(0,0,0,0.5) !important;
}

/* Typography */

body {
	font-family: "freight-text-pro" !important;
}

p {
	font-family: "freight-text-pro" !important;
	font-size: 19px;
	letter-spacing: 0.5px;
}

p a {
    color: #76c7ca;
    border-bottom: 4px #f3d3bd solid;
    text-decoration: none;
}

h1 {
	font-family: "bebas-kai";
	font-size: 52px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h1.entrytitle {
	font-family: "bebas-kai";
	font-size: 52px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h2 {
	font-family: "bebas-kai";
	font-size: 42px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h3 {
	font-family: "bebas-kai";
	font-size: 32px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h4 {
	font-family: "rollerscript-smooth";
	font-size: 42px !important;
	letter-spacing: 0.5px;
}

h5 {
	font-family: "bebas-kai";
	font-size: 24px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h6 {
	font-family: "bebas-kai";
	font-size: 19px !important; 
	text-transform: uppercase;
	letter-spacing: 1px;
}

.footer-copyright-edit div a {
	color: #76c7ca;
    border-bottom: 4px #f3d3bd solid;
    text-decoration: none;
}
/*
.header-nav-menu ul{
	font-family: "freight-sans-pro" !important;
	font-size: 16px;
	letter-spacing: 1px;
}*/


ul {
	font-size: 19px;
	letter-spacing: 0.5px;
}

li {
	margin-bottom: 20px;
}

li a {
	color: #76c7ca;
}

.ast-pagination a, .page-links .page-link, .single .post-navigation a {
    font-family: "bebas kai";
    letter-spacing: 0.5px;
    color: #76c7ca;
}

/* Nav */

.elementor-nav-menu ul a {
	font-family: "freight-text-pro" !important;
    letter-spacing: 0.5px;
}

/* Blog Page */

.entry-meta {
    line-height: 1.45;
    color: #999999;
    font-family: "Bebas Kai", SANS-SERIF;
    letter-spacing: 0.5px;
}

.entry-meta * {
	color: #76c7ca;
    border-bottom: 4px #f3d3bd solid;
    text-decoration: none;
}

p.read-more a {
	font-family: "Bebas Kai", SANS-SERIF;
    letter-spacing: 0.5px;
}

.sidebar-main li a {
	font-family: "Bebas Kai", SANS-SERIF;
    letter-spacing: 0.5px;
    color: #76c7ca !important;
}

h2.widget-title {
	font-size: 32px !important;
	color: #54595f;
	border-bottom: 4px #f3d3bd solid;
    text-decoration: none;
	
}

.elementor-widget-container ul {
	font-family: "Bebas Kai", SANS-SERIF;
    letter-spacing: 0.5px;
    color: #76c7ca;
    line-height: 1em;
}

.sidebar-main ul a {
    color: #76c7ca !important;
}

.widget_search .search-form .search-field {
    font-family: Bebas Kai;
    color: #76c7ca;
    letter-spacing: 0.5px;
}

/* Single Blog Post */

/*.sidebar-main {
	margin-top: 60px;
}*/

p.logged-in-as a {
	font-family: "Bebas Kai", SANS-SERIF;
    letter-spacing: 0.5px;
}

/* Learn dash */

/* Mark complete button */

form#sfwd-mark-complete input#learndash_mark_complete_button[disabled] {
    color: #54595f;
    font-family: "Bebas Kai", SANS-SERIF !important;
    letter-spacing: 0.5px;
}

input[type="submit"] {
    border-color: #f1d3be;
    /*background-color: #f3d6c0 !important;*/
    color: #54595f;
    font-family: "Bebas Kai", SANS-SERIF !important;
    letter-spacing: 0.5px;
    font-size: 19px;
}

/* LMS Sidebar */

.topic_item {
	font-family: "freight-text-pro" !important;
	font-size: 16px;
}

.lesson a{
	font-size: 19px;
	font-family: Bebas Kai;
    color: #76c7ca !important;
    letter-spacing: 0.5px;
}


body .course_navigation .widget_course_return a {
	color: #76c7ca;
    border-bottom: 4px #f3d3bd solid;
    text-decoration: none;
}

/*
.lesson.learndash-current-menu-item a{
	letter-spacing: 1px;
}*/

/* LMS Header */

#learndash_back_to_lesson a{
	color: #76c7ca !important;
}

/* Course Page */

body .expand_collapse a {
	font-family: "Bebas Kai", SANS-SERIF;
    letter-spacing: 0.5px;
    color: #76c7ca;
}

body #lessons_list>div h4, body #quiz_list>div h4 {
	font-size: 1em !important;
}

body #learndash_lessons #lesson_heading {
	font-family: "Bebas Kai", SANS-SERIF;
	font-size: 21px;
	font-weight: normal !important;
    letter-spacing: 0.5px; 
    color: #54595f;
	background-color: #f1d3be;
    
}

body #learndash_course_content_title {
    margin-bottom: 10px;
    font-weight: normal;
    font-family: "Bebas Kai", SANS-SERIF;
    letter-spacing: 0.5px;
    font-size: 32px !important;
}

/* Module Page */

body #learndash_lesson_topics_list div > strong {
	font-family: "Bebas Kai", SANS-SERIF;
	font-size: 21px;
	font-weight: normal !important;
    letter-spacing: 0.5px; 
    color: #54595f !important;
	background-color: #f1d3be !important;
    
}

body #learndash_lesson_topics_list .learndash_topic_dots .topic-notcompleted span {
	/*font-family: "freight-text-pro" !important;*/
	font-size: 16px !important;
	color: #76c7ca;
}

#lessons_list > div h4 > a, #course_list > div h4 > a, #quiz_list > div h4 > a {
	color: #76c7ca;
}

/* LMS Profile Page '/lms-profile' = MICROTHEMER =  */

/*body #learndash_profile .learndash_profile_heading {
    font-family: "Bebas Kai", SANS-SERIF;
    font-size: 21px;
    font-weight: normal !important;
    letter-spacing: 0.5px;
    color: #54595f;
    background-color: #f1d3be;
}

body #learndash_profile .learndash-course-link {
	font-family: "Bebas Kai", SANS-SERIF;
    font-size: 19px;
    font-weight: normal !important;
    letter-spacing: 0.5px;
}

h4 > div.learndash-course-link {
	font-family: "Bebas Kai", SANS-SERIF;
    font-size: 19px;
}

body #learndash_profile .learndash_profile_heading.course_overview_heading {
	font-family: "Bebas Kai", SANS-SERIF;
    font-size: 19px;
}*/


